<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>JOLLYGOOD+で身に付くソーシャルスキル | JOLLYGOOD+</title>
    <meta
      name="description"
      content="「挨拶をする」「自己紹介をする」「上手に話を聞く」など、14項目のソーシャルスキルが身に付くコンテンツを学齢期から職業体験までの幅広い年代に合わせて提供。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="JOLLYGOOD+で身に付くソーシャルスキル | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="「挨拶をする」「自己紹介をする」「上手に話を聞く」など、14項目のソーシャルスキルが身に付くコンテンツを学齢期から職業体験までの幅広い年代に合わせて提供。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../assets/js/about.js" type="module"></script>
  </head>
  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../price/">料金</a></li>
            <li>
              <a href="../contact/" data-gtm-click="header">お問い合わせ</a>
            </li>
            <li><a href="../en/">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../socialskills">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育・就労支援</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育・就労支援</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li><a href="../schoolage/contents/">療育コンテンツ</a></li>
            <li><a href="../jobsupport/contents/">就労支援コンテンツ</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-mv-small">
        <div class="l-base">
          <div class="about-mv-small__inner">
            <picture>
              <source
                media="(max-width: 767px)"
                srcset="../assets/images/mainview/socialskills-sp.jpg"
              />
              <img
                src="../assets/images/mainview/socialskills-pc.jpg"
                alt="JOLLYGOOD＋<br class=pc>で身に付く<br>ソーシャルスキル"
              />
            </picture>
            <article class="about-mv-small__box">
              <h1 class="about-mv-small__ttl-top">
                JOLLYGOOD＋<br class="pc" />で身に付く<br />ソーシャルスキル
              </h1>
            </article>
          </div>
        </div>
      </div>
      <div class="c-bg-glay about-skills">
        <div class="l-middle">
          <ul class="about-skills__list-btn">
            <li class="about-skills__btn">
              <a href="#greeting">挨拶をする</a>
            </li>
            <li class="about-skills__btn">
              <a href="#selfintroduction">自己紹介をする</a>
            </li>
            <li class="about-skills__btn">
              <a href="#listen">上手に話を聞く</a>
            </li>
            <li class="about-skills__btn">
              <a href="#turndown">上手く断る</a>
            </li>
            <li class="about-skills__btn">
              <a href="#takecare">自分を大事にする</a>
            </li>
            <li class="about-skills__btn"><a href="#question">質問する</a></li>
            <li class="about-skills__btn">
              <a href="#controlfeelings">感情を適切に<br />処理する</a>
            </li>
            <li class="about-skills__btn">
              <a href="#stressmeasures">ストレスに<br />対処する</a>
            </li>
            <li class="about-skills__btn">
              <a href="#understandfeelings">相手を気遣う</a>
            </li>
            <li class="about-skills__btn"><a href="#rule">ルールを守る</a></li>
            <li class="about-skills__btn">
              <a href="#invitefriends">仲間に誘う</a>
            </li>
            <li class="about-skills__btn">
              <a href="#joingroup">仲間に入る</a>
            </li>
            <li class="about-skills__btn">
              <a href="#requesting">頼み事をする</a>
            </li>
            <li class="about-skills__btn">
              <a href="#troubles">解決策を考える</a>
            </li>
          </ul>
          <section id="greeting" class="about-skills__item">
            <h2 class="about-skills__cat"><span>1. </span>挨拶をする</h2>
            <p class="about-skills__txt">
              挨拶の大切さを理解した上で、相手に良い印象を与えるような挨拶を実行するためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li><span>1. </span>挨拶の大切さを理解する</li>
              <li><span>2. </span>気持ちの良い挨拶のポイントを理解する</li>
              <li><span>3. </span>場面に応じて適切な挨拶を実行する</li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-01-01.jpg"
                  alt="職業体験 レジ対応"
                />
                <figcaption>職業体験 レジ対応</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-01-02.jpg"
                  alt="職業体験 <br class=sp>客目線：接客体験"
                />
                <figcaption>
                  職業体験 <br class="sp" />客目線：接客体験
                </figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-01-03.jpg"
                  alt="職業体験 <br class=sp>上司目線：初日の挨拶"
                />
                <figcaption>
                  職業体験 <br class="sp" />上司目線：初日の挨拶
                </figcaption>
              </figure>
            </div>
          </section>
          <section id="selfintroduction" class="about-skills__item">
            <h2 class="about-skills__cat"><span>2. </span>自己紹介をする</h2>
            <p class="about-skills__txt">
              自己の性格や能力を理解した上で、初対面の相手に自分のことを表現するためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span>自己を理解した上で、自己紹介の大切さを理解する
              </li>
              <li><span>2. </span>自己紹介のポイントを正しく理解する</li>
              <li>
                <span>3. </span>場面や相手に応じて適切な自己紹介を実行する
              </li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-02-01.jpg"
                  alt="学齢期 <br class=sp>自己紹介（対複数）"
                />
                <figcaption>
                  学齢期 <br class="sp" />自己紹介（対複数）
                </figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-02-02.jpg"
                  alt="就労編 <br class=sp>自己紹介（職場）"
                />
                <figcaption>
                  就労編 <br class="sp" />自己紹介（職場）
                </figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-02-03.jpg"
                  alt="職業体験 <br class=sp>初日の挨拶<br class=sp>（新人目線）"
                />
                <figcaption>
                  職業体験 <br class="sp" />初日の挨拶<br
                    class="sp"
                  />（新人目線）
                </figcaption>
              </figure>
            </div>
          </section>
          <section id="listen" class="about-skills__item">
            <h2 class="about-skills__cat"><span>3. </span>上手に話を聞く</h2>
            <p class="about-skills__txt">
              人の話を聞くことの大切さを理解し、実行するためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span
                >上手な話の聞き方が、コミュニケーションの上でなぜ大切なのかを理解する
              </li>
              <li><span>2. </span>自己紹介のポイントを正しく理解する</li>
              <li>
                <span>3. </span>場面や相手に応じて適切な自己紹介を実行する
              </li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-03-01.jpg"
                  alt="学齢期 <br class=sp>嬉しい理由"
                />
                <figcaption>学齢期 <br class="sp" />嬉しい理由</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-03-02.jpg"
                  alt="青年期 <br class=sp>文化祭の出し物"
                />
                <figcaption>青年期 <br class="sp" />文化祭の出し物</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-03-03.jpg"
                  alt="就労期 <br class=sp>ケアレスミス"
                />
                <figcaption>就労期 <br class="sp" />ケアレスミス</figcaption>
              </figure>
            </div>
          </section>
          <section id="turndown" class="about-skills__item">
            <h2 class="about-skills__cat"><span>4. </span>上手く断る</h2>
            <p class="about-skills__txt">
              相手との関係性を踏まえ、それを維持するための適切な断り方を理解、実行するためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span>人間関係を考慮した断り方の大切さを理解する
              </li>
              <li>
                <span>2. </span>どのような言葉や態度で断れば良いか理解する
              </li>
              <li>
                <span>3. </span>相手や状況に合わせて、適切な断り方を実行する
              </li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-04-01.jpg"
                  alt="青年期 千円だけ"
                />
                <figcaption>青年期 千円だけ</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-04-02.jpg"
                  alt="就労期 <br class=sp>仕事終わりに"
                />
                <figcaption>就労期 <br class="sp" />仕事終わりに</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-04-03.jpg"
                  alt="職業体験 お願い"
                />
                <figcaption>職業体験 お願い</figcaption>
              </figure>
            </div>
          </section>
          <section id="takecare" class="about-skills__item">
            <h2 class="about-skills__cat"><span>5. </span>自分を大事にする</h2>
            <p class="about-skills__txt">
              心や体を守るために自分の気持ちを相手に伝えた上で、具体的に行動するためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span>必ずしも我慢しなければいけない事ばかりではないと
                理解する
              </li>
              <li>
                <span>2. </span>どのような場面であれば、主張しても良いか理解する
              </li>
              <li>
                <span>3. </span>場面や相手に応じて適切な自己紹介を実行する
              </li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-05-01.jpg"
                  alt="学齢期 <br class=sp>ピンチのときに"
                />
                <figcaption>学齢期 <br class="sp" />ピンチのときに</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-05-02.jpg"
                  alt="就労期 アサーション<br class=sp>（定期面談）"
                />
                <figcaption>
                  就労期 アサーション<br class="sp" />（定期面談）
                </figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-05-03.jpg"
                  alt="職業体験 シフト変更"
                />
                <figcaption>職業体験 シフト変更</figcaption>
              </figure>
            </div>
          </section>
          <section id="question" class="about-skills__item">
            <h2 class="about-skills__cat"><span>6. </span>質問する</h2>
            <p class="about-skills__txt">
              知らないこと、わからないことがある場合は質問することが大切だと理解し、適切なタイミングで質問をするためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span
                >様々な状況において質問することがなぜ大切なのかを理解する
              </li>
              <li>
                <span>2. </span
                >質問する際、どのような点に気をつけるべきかを理解する
              </li>
              <li><span>3. </span>具体的な言葉を使い、適切な相手に質問する</li>
            </ol>
          </section>
          <section id="controlfeelings" class="about-skills__item">
            <h2 class="about-skills__cat">
              <span>7. </span>感情を適切に<br />処理する
            </h2>
            <p class="about-skills__txt">
              不安・怒りなどのマイナスな感情が自分にどのように影響しているのかを理解した上で感情を適切に処理するためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span
                >マイナスな感情は誰かにぶつける前に、一度落ち着いた方が良いことを理解する
              </li>
              <li><span>2. </span>感情を落ち着かせる方法を理解する</li>
              <li><span>3. </span>自分の感情の出所を理解し、適切に対処する</li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-07-01.jpg"
                  alt="学齢期 感情メーター"
                />
                <figcaption>学齢期 感情メーター</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-07-02.jpg"
                  alt="青年期 テスト範囲"
                />
                <figcaption>青年期 テスト範囲</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-07-03.jpg"
                  alt="職業体験 バタバタと"
                />
                <figcaption>職業体験 バタバタと</figcaption>
              </figure>
            </div>
          </section>
          <section id="stressmeasures" class="about-skills__item">
            <h2 class="about-skills__cat">
              <span>8. </span>ストレスに<br />対処する
            </h2>
            <p class="about-skills__txt">
              日常で起こるストレスの原因を理解し、自分への影響を踏まえた上で解消するためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li><span>1. </span>ストレスには原因があることを理解する</li>
              <li>
                <span>2. </span>ストレスを感じてしまった原因を考え理解する
              </li>
              <li><span>3. </span>自分にあった方法でストレスを対処する</li>
            </ol>
          </section>
          <section id="understandfeelings" class="about-skills__item">
            <h2 class="about-skills__cat"><span>9. </span>相手を気遣う</h2>
            <p class="about-skills__txt">
              表情や仕草などから相手の感情を読み取り相手を気遣った行動または場にあった行動をとるためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li><span>1. </span>表情や仕草から相手の感情を理解する</li>
              <li>
                <span>2. </span
                >自分の言動により、周りにどのような影響がでるか推測する
              </li>
              <li>
                <span>3. </span>相手の感情や周りの状況を察し、適切な行動をとる
              </li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-09-01.jpg"
                  alt="学齢期 <br class=sp>かっこいいペン"
                />
                <figcaption>学齢期 <br class="sp" />かっこいいペン</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-09-02.jpg"
                  alt="青年期 距離とは"
                />
                <figcaption>青年期 距離とは</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-09-03.jpg"
                  alt="就労期 お土産"
                />
                <figcaption>就労期 お土産</figcaption>
              </figure>
            </div>
          </section>
          <section id="rule" class="about-skills__item">
            <h2 class="about-skills__cat"><span>10. </span>ルールを守る</h2>
            <p class="about-skills__txt">
              家や、学校、職場に応じたルールの違いを理解した上で、それぞれの意味を理解した上で行動するためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span>場所、場面に応じて決まりがあることを理解する
              </li>
              <li>
                <span>2. </span>ルールを守らなければいけない理由を理解する
              </li>
              <li><span>3. </span>場所、場面毎のルールを正しく把握し守る</li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-10-01.jpg"
                  alt="青年期 校則"
                />
                <figcaption>青年期 校則</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-10-02.jpg"
                  alt="青年期 掃除当番"
                />
                <figcaption>青年期 掃除当番</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-10-03.jpg"
                  alt="職業体験 棚の整理"
                />
                <figcaption>職業体験 棚の整理</figcaption>
              </figure>
            </div>
          </section>
          <section id="invitefriends" class="about-skills__item">
            <h2 class="about-skills__cat"><span>11. </span>仲間に誘う</h2>
            <p class="about-skills__txt">
              相手の表情や仕草、状況から感情を察し、適切な方法で仲間を招き入れるためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span>相手の表情や仕草から仲間に入りたいことに気付く
              </li>
              <li><span>2. </span>仲間に誘う言葉、方法を理解する</li>
              <li><span>3. </span>適切な言葉を使い、仲間に誘う</li>
            </ol>
          </section>
          <section id="joingroup" class="about-skills__item">
            <h2 class="about-skills__cat"><span>12. </span>仲間に入る</h2>
            <p class="about-skills__txt">
              自らが集団に入っていくためには何が大切なのかを理解した上で、適切な言葉を使い集団に入っていくためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span>良い仲間の入り方、悪い仲間の入り方を理解する
              </li>
              <li><span>2. </span>仲間に入り方のポイントを理解する</li>
              <li>
                <span>3. </span>きっかけ言葉を使い自然なタイミングで仲間に入る
              </li>
            </ol>
          </section>
          <section id="requesting" class="about-skills__item">
            <h2 class="about-skills__cat"><span>13. </span>頼み事をする</h2>
            <p class="about-skills__txt">
              困った時、自分一人では対処できない問題に直面した時に、適切に周りに助けを求めるためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li>
                <span>1. </span>困った時に周囲に頼むことの必要性を理解する
              </li>
              <li><span>2. </span>頼み方、頼む相手の選ぶポイントを理解する</li>
              <li>
                <span>3. </span
                >誰にどのように相談すべきか、場面毎に判断し行動する
              </li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-13-01.jpg"
                  alt="就労期 <br class=sp>誰に相談する？"
                />
                <figcaption>就労期 <br class="sp" />誰に相談する？</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-13-02.jpg"
                  alt="職業体験 本の場所は"
                />
                <figcaption>職業体験 本の場所は</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-13-03.jpg"
                  alt="職業体験 <br class=sp>青い表紙の本"
                />
                <figcaption>職業体験 <br class="sp" />青い表紙の本</figcaption>
              </figure>
            </div>
          </section>
          <section id="troubles" class="about-skills__item">
            <h2 class="about-skills__cat"><span>14. </span>解決策を考える</h2>
            <p class="about-skills__txt">
              対人的・個人的なトラブルに直面した時に、効果的な解決策を見出し適切に行動するためのスキル
            </p>
            <p class="about-skills__txt">身につけるためのステップ</p>
            <ol class="about-skills__list">
              <li><span>1. </span>課題や問題の原因を正しく認識する</li>
              <li><span>2. </span>課題や問題の解決策を理解する</li>
              <li>
                <span>3. </span>起きた問題に対し、解決策を見出し適切に対処する
              </li>
            </ol>
            <div class="about-skills__slide">
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-14-01.jpg"
                  alt="青年期 忘れ物"
                />
                <figcaption>青年期 忘れ物</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-14-02.jpg"
                  alt="就労期 データまとめ"
                />
                <figcaption>就労期 データまとめ</figcaption>
              </figure>
              <figure class="about-skills__slide-item">
                <img
                  src="../assets/images/socialskills/skill-14-03.jpg"
                  alt="就労期 注文数"
                />
                <figcaption>就労期 注文数</figcaption>
              </figure>
            </div>
          </section>
        </div>
      </div>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../contact/"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../" class="footer__logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../guideline/">サービスガイドライン</a></li>
            <li><a href="../terms/">利用規約</a></li>
            <li><a href="../commerce/">特定商取引法表記</a></li>
            <li><a href="../purchase/">機器購入条件</a></li>
            <li>
              <a href="../contact/" data-gtm-click="footer">お問い合わせ</a>
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
